/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}


/*
 * Sidebar
 */
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 0px;
    left: 0;
    bottom: 0;
    z-index: 10;
    display: block;
    padding: 110px 20px 20px;
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
    overflow-x: scroll;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-left: -20px;
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
}
.nav-sidebar > li > a {
  padding-left: 20px;
  padding-right: 20px;
}
.nav-sidebar > .active > a {
  color: #fff;
  background-color: #428bca;
}

.breadcrumbs{
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 18px;
  text-align: right;
  /*float: right;*/
}

/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-left: 40px;
    padding-right: 40px;
	padding-top: 20px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  border-radius: 50%;
}


#accordian {
  width: 100%;
}

#accordian h3 {
  background: #428bca;

}

#accordian h3 a {
  padding: 0 10px;
  font-size: 18px;
  line-height: 34px;
  display: block;
  color: white;
  text-decoration: none;
}

#accordian h3:hover {
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}

i {
  margin-right: 10px;
}

#accordian ul {
  padding:5px;
}

#accordian li {
  list-style-type: none;
}

#accordian ul ul li a,
#accordian h4 {

  text-decoration: none;
  font-size: 14px;
  line-height: 27px;
  display: block;
  padding: 0 15px;
  transition: all 0.15s;
  position: relative;
}

#accordian ul ul li a:hover, #accordian ul ul li a.active  {
  background: #428bca;
  color: #FFF;
  border-left: 5px solid #FFFFFF;
}

#accordian ul ul li a.btn-delete-sidebar:hover, #accordian ul ul li a.btn-delete-sidebar.active{
  background: #d9534f;
  border-left: none;
}

#accordian ul ul {
  display: none;

}

#accordian li.active>a{
  font-weight: bolder;
}


#accordian li.active>ul {
  display: block;
  padding-left: 0;
  padding-right: 0;

}

#accordian ul ul ul {
  margin-left: 15px;
  border-left: 1px dotted rgba(0, 0, 0, 0.5);
}

#accordian a:not(:only-child):after {
  content: "\002b";
  font-family: "Glyphicons Halflings";
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 14px;
  color: #428bca
}

#accordian .active>a:not(:only-child):after {
  content: "\2212";
}

#accordian a:not(:only-child):hover:after {
  color: #FFF;
}

#accordian .active>a:not(:only-child):hover:after {
  color: #FFF;
}